/* Partials */

/* Настройки адаптива */

/* Изменение настроек сетки */

/* Точки адаптива */

/* Сокращения
Пример использования: @media (--mobile) {}
*/

/* Переменные */

/* colors */

/* colors */

/* sizes */

/* /sizes */

/* fonts */

/* $font-circle: 'circle', Arial, sans-serif; */

/* svg icons */

/* Миксины */

/* Стиль и размер кнопок */

/* Стиль и размер элементов форм */

/* Очистка потока для блоков с плавающими элементами */

/* Стилизация placeholder'ов */

.about-us-first-banner {
    width: 100%;
    height: 370px;
    position: relative;
    display: block;
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 1023px) {
    .about-us-first-banner {
        background-image: url("/local/templates/assets/img/aboutUs/askona_1_mobile.jpg");
    }
}

@media screen and (min-width: 1024px) {
    .about-us-first-banner {
        background-image: url("/local/templates/assets/img/aboutUs/askona_1_desktop.jpg");
    }
}

.about-us-first-banner .ab-first-banner-text {
    font-weight: 800;
    font-size: 56px;
    color: #fff;
    text-align: center;
    line-height: 1;
}

@media (max-width: 767px) {
    .about-us-first-banner .ab-first-banner-text {
        font-size: 40px;
    }
}

@media (max-width: 400px) {
    .about-us-first-banner .ab-first-banner-text {
        font-size: 30px;
    }
}

.ab-banners-block-wrap {
    width: 100%;
    position: relative;
    display: block;
    text-align: center;
    font-size: 0;
}

.ab-banners-block-wrap .ab-banner-sm {
    width: 50%;
    height: 400px;
    background-position: center;
    background-size: cover;
}

.ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap {
    height: 100%;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    width: 50%;
}

.ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-title {
    font-weight: 800;
    font-size: 40px;
    color: #fff;
    letter-spacing: 2px;
}

.ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-text {
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    margin-top: 21px;
    line-height: 26px;
}

.ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .btn {
    margin-top: 48px;
}

.ab-banners-block-wrap .ab-banner-lg {
    width: 50%;
    height: 800px;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 96px;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-wrap {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title {
    color: #fff;
    text-align: center;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title .ab-lg-text {
    font-size: 96px;
    font-weight: 600;
    line-height: 90px;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title .ab-md-text {
    font-size: 32px;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title .ab-sm-text {
    font-size: 20px;
}

.ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-text {
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-top: 32px;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .ab-banners-block-wrap .ab-banner-sm {
        height: 256px;
    }
}

@media (max-width: 1023px) {
    .ab-banners-block-wrap .ab-banner-sm {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-sm {
        height: 300px;
        width: 100%;
        display: block;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap {
        width: 100%;
        padding: 0 45px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap {
        width: 100%;
        padding: 0 30px;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap {
        width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 1023px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-title {
        font-size: 32px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-text {
        margin-top: 3px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-text {
        margin-top: 11px;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .ab-banner-sm-text {
        margin-top: 10px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .btn {
        margin-top: 22px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .btn {
        margin-top: 40px;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-sm .ab-banner-sm-wrap .btn {
        margin-top: 28px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .ab-banners-block-wrap .ab-banner-lg {
        height: 512px;
        padding: 0 48px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .ab-banners-block-wrap .ab-banner-lg {
        position: relative;
        width: 100%;
        padding: 0 100px;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-lg {
        position: relative;
        width: 100%;
        height: 480px;
        padding: 0 25px;
    }
}

@media (max-width: 1023px) {
    .ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title .ab-lg-text {
        font-size: 80px;
    }
}

@media (max-width: 1023px) {
    .ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-title .ab-md-text {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .ab-banners-block-wrap .ab-banner-lg .ab-banner-lg-text {
        margin-top: 18px;
    }
}

.about-us-production {
    width: 100%;
    position: relative;
    display: block;
    font-size: 0;
}

.about-us-production .ab-production-wrap {
    width: 100%;
    padding: 0 96px;
}

.about-us-production .ab-production-title {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 2px;
    margin-top: 98px;
}

.about-us-production .ab-production-tabs-wrap {
    width: 100%;
    text-align: center;
    margin-top: 70px;
}

.about-us-production .ab-production-tabs-wrap .ab-production-tab {
    width: 25%;
    display: inline-block;
    vertical-align: middle;
}

.about-us-production .ab-production-tabs-wrap .ab-production-tab-num {
    color: #00b9bf;
    text-align: center;
    font-size: 96px;
    font-weight: 600;
}

.about-us-production .ab-production-tabs-wrap .ab-production-tab-img {
    width: 170px;
    height: 80px;
    margin: 17px auto 0 auto;
    max-width: 100%;
    padding: 0 10px;
}

.about-us-production .ab-production-tabs-wrap .ab-production-tab-img img {
    max-width: 100%;
    max-height: 100%;
}

.about-us-production .ab-production-tabs-wrap .ab-production-tab-name {
    color: #000;
    text-align: center;
    font-size: 20px;
    line-height: 26px;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-production .ab-production-wrap {
        padding: 0 48px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-wrap {
        padding: 0 32px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-wrap {
        padding: 0 25px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-production .ab-production-title {
        margin-top: 80px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-title {
        margin-top: 86px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-title {
        margin-top: 90px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-production .ab-production-tabs-wrap {
        margin-top: 85px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-tabs-wrap {
        margin-top: 70px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-tabs-wrap {
        margin-top: 58px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab {
        width: 50%;
    }

    .about-us-production .ab-production-tabs-wrap .ab-production-tab:nth-child(n + 3) {
        margin-top: 74px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab {
        width: 50%;
    }

    .about-us-production .ab-production-tabs-wrap .ab-production-tab:nth-child(n + 3) {
        margin-top: 34px;
    }
}

@media (max-width: 1365px) and (min-width: 768px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-num {
        font-size: 80px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-num {
        font-size: 48px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-img {
        margin-top: 14px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-img {
        margin-top: 12px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-img {
        margin-top: 6px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-name {
        margin-top: 10px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-name {
        margin-top: 12px;
    }
}

@media (max-width: 767px) {
    .about-us-production .ab-production-tabs-wrap .ab-production-tab-name {
        margin-top: 12px;
    }
}

.about-us-banners-middle {
    width: 100%;
    margin-top: 144px;
    position: relative;
}

.about-us-banners-middle .ab-banners-middle-wrap {
    display: block;
    position: relative;
    width: 100%;
    font-size: 0;
}

.about-us-banners-middle .ab-mid-lg-block {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 50%;
    height: 800px;
}

.about-us-banners-middle .ab-mid-lg-block:first-child {
    background-image: url("/local/templates/assets/img/aboutUs/ab-banners-middle-1.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.about-us-banners-middle .ab-mid-lg-block:first-child .ab-mid-text {
    width: 50%;
    margin: 0 auto;
}

.about-us-banners-middle .ab-mid-lg-block-half {
    width: 50%;
    height: 50%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.about-us-banners-middle .ab-mid-lg-block-half .ab-mid-block-circle-wrap {
    height: 100%;
    padding: 60px 0;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(1) {
    background-color: #f3f3f3;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(1) .ab-mid-title {
    color: #00b9bf;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(1) .ab-mid-text {
    color: #000;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(2) {
    background-color: #eaeaea;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(2) .ab-mid-title {
    color: #00b9bf;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(2) .ab-mid-title .sm-text {
    font-size: 32px;
    line-height: 30px;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(2) .ab-mid-text {
    color: #000;
    width: 155px;
    margin: 0 auto;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(3) {
    background-image: url("/local/templates/assets/img/aboutUs/ab-banners-middle-2.jpg");
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.about-us-banners-middle .ab-mid-lg-block-half:nth-child(4) {
    background-image: url("/local/templates/assets/img/aboutUs/ab-banners-middle-3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.about-us-banners-middle .ab-mid-block-circle {
    display: none;
}

.about-us-banners-middle .ab-mid-title {
    text-align: center;
    font-weight: 700;
    font-size: 96px;
    line-height: 123px;
}

.about-us-banners-middle .ab-mid-text {
    text-align: center;
    font-weight: 300;
    font-size: 20px;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-banners-middle {
        margin-top: 130px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-banners-middle {
        margin-top: 116px;
    }
}

@media (max-width: 767px) {
    .about-us-banners-middle {
        margin-top: 82px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-banners-middle .ab-mid-lg-block {
        height: 512px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-banners-middle .ab-mid-lg-block {
        width: 100%;
        height: auto;
    }

    .about-us-banners-middle .ab-mid-lg-block:first-child {
        height: 770px;
    }
}

@media (max-width: 767px) {
    .about-us-banners-middle .ab-mid-lg-block {
        width: 100%;
        height: auto;
    }

    .about-us-banners-middle .ab-mid-lg-block:first-child {
        height: 480px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-banners-middle .ab-mid-lg-block-half {
        height: 400px;
    }
}

@media (max-width: 767px) {
    .about-us-banners-middle .ab-mid-lg-block-half {
        display: block;
        width: 100%;
        height: 300px;
    }
}

@media (max-width: 1365px) {
    .about-us-banners-middle .ab-mid-lg-block-half:nth-child(2) .ab-mid-text {
        margin-top: -32px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-banners-middle .ab-mid-lg-block-half .ab-mid-block-circle-wrap {
        padding: 22px 0;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-banners-middle .ab-mid-lg-block-half .ab-mid-block-circle-wrap {
        padding: 55px 0;
    }
}

@media (max-width: 767px) {
    .about-us-banners-middle .ab-mid-lg-block-half .ab-mid-block-circle-wrap {
        padding: 34px 0;
    }
}

@media (max-width: 1365px) {
    .about-us-banners-middle .ab-mid-title {
        font-size: 80px;
    }
}

.about-us-worth {
    width: 100%;
    position: relative;
    display: block;

    margin-top: 120px;
}

.about-us-worth .ab-worth-wrap {
    width: 100%;
    padding: 0 96px;
    text-align: center;
}

.about-us-worth .ab-worth-title {
    font-weight: 800;
    font-size: 40px;
    color: #000;
}

.about-us-worth .ab-worth-tabs-wrap {
    width: 100%;
    font-size: 0;
    text-align: center;
    margin-top: 95px;
}

.about-us-worth .ab-worth-tab {
    display: inline-block;
    vertical-align: top;
    width: 25%;
}

.about-us-worth .ab-worth-tab-img {
    width: 75px;
    height: 75px;
    margin: 0 auto;
}

.about-us-worth .ab-worth-tab-img svg {
    width: 100%;
    height: 100%;
}

.about-us-worth .ab-worth-tab-text {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-top: 34px;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-worth {
        margin-top: 82px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-worth {
        margin-top: 82px;
    }
}

@media (max-width: 767px) {
    .about-us-worth {
        margin-top: 74px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-worth .ab-worth-wrap {
        padding: 0 48px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-worth .ab-worth-wrap {
        padding: 0 32px;
    }
}

@media (max-width: 767px) {
    .about-us-worth .ab-worth-wrap {
        padding: 0 25px;
    }
}

@media (max-width: 1023px) {
    .about-us-worth .ab-worth-tabs-wrap {
        margin-top: 70px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-worth .ab-worth-tab {
        width: 33.33333%;
    }

    .about-us-worth .ab-worth-tab:nth-child(n + 4) {
        margin-top: 70px;
    }
}

@media (max-width: 767px) {
    .about-us-worth .ab-worth-tab {
        width: 50%;
    }

    .about-us-worth .ab-worth-tab:nth-child(n + 3) {
        margin-top: 85px;
    }
}

@media (max-width: 1023px) {
    .about-us-worth .ab-worth-tab-text {
        margin-top: 20px;
    }
}

.about-us-principle {
    width: 100%;
    position: relative;
    display: block;

    margin-top: 158px;
}

.about-us-principle .ab-principle-wrap {
    width: 100%;
    display: block;
    padding: 0 96px;
}

.about-us-principle .ab-principle-title {
    font-weight: 800;
    font-size: 40px;
    color: #000;
    text-align: center;
}

.about-us-principle .ab-principle-tabs-wrap {
    width: 100%;
    font-size: 0;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.about-us-principle .ab-principle-tab {
    width: 50%;
    display: inline-block;
    transition: all 0.5s ease;
    padding: 55px 60px;
}

.about-us-principle .ab-principle-tab-num {
    font-size: 32px;
    color: #00b9bf;
    font-weight: 900;
    display: inline-block;
    vertical-align: top;
    transition: all 0.5s ease;
}

.about-us-principle .ab-principle-tab-text-wrap {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 70px);
    padding-left: 30px;
}

.about-us-principle .ab-principle-tab-title {
    font-size: 26px;
    color: #000;
    padding-top: 5px;
    font-weight: 800;
    transition: all 0.5s ease;
}

.about-us-principle .ab-principle-tab-text {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin-top: 20px;
    transition: all 0.5s ease;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-principle {
        margin-top: 115px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-principle {
        margin-top: 100px;
    }
}

@media (max-width: 767px) {
    .about-us-principle {
        margin-top: 98px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-principle .ab-principle-wrap {
        padding: 0 48px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-principle .ab-principle-wrap {
        padding: 0 32px;
    }
}

@media (max-width: 767px) {
    .about-us-principle .ab-principle-wrap {
        padding: 0 25px;
    }
}

@media (min-width: 1366px) {
    .about-us-principle .ab-principle-tabs-wrap {
        margin-top: 70px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-principle .ab-principle-tab {
        padding: 80px 0;
    }
}

@media (max-width: 1023px) {
    .about-us-principle .ab-principle-tab {
        width: 100%;
        padding: 65px 0 0 0;
        display: block;
    }

    .about-us-principle .ab-principle-tab:last-child {
        margin-bottom: 65px;
    }
}

@media (min-width: 1366px) {
    .about-us-principle .ab-principle-tab {
    }

    .about-us-principle .ab-principle-tab:hover {
        background-color: #36a5ab;
    }

    .about-us-principle .ab-principle-tab:hover .ab-principle-tab-num,
    .about-us-principle .ab-principle-tab:hover .ab-principle-tab-title,
    .about-us-principle .ab-principle-tab:hover .ab-principle-tab-text {
        color: #fff;
    }
}

@media (max-width: 479px) {
    .about-us-principle .ab-principle-tab .ab-principle-tab-title {
        width: 240px;
    }
}

@media (max-width: 1023px) {
    .about-us-principle .ab-principle-tab-text-wrap {
        padding-left: 16px;
    }
}

@media (max-width: 1023px) {
    .about-us-principle .ab-principle-tab-text {
        margin-top: 16px;
        font-size: 20px;
    }
}

.about-us-slogan {
    width: 100%;
    background-position: center;
    background-size: cover;
    margin-top: 120px;
    height: 456px;
}

.about-us-slogan .ab-slogan-title {
    font-weight: 800;
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 38px;
    width: 50%;
    margin: 0 auto;
}

.about-us-slogan .ab-slogan-text {
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    text-align: center;
    width: 50%;
    margin: 0 auto;
}

@media (max-width: 1365px) and (min-width: 768px) {
    .about-us-slogan {
        height: 426px;
    }
}

@media (max-width: 767px) {
    .about-us-slogan {
        height: 420px;
        margin-top: 15px;
    }
}

@media (max-width: 767px) {
    .about-us-slogan .ab-slogan-title {
        width: 100%;
        padding: 0 16px;
    }
}

@media (max-width: 767px) {
    .about-us-slogan .ab-slogan-text {
        width: 100%;
        padding: 0 16px;
    }
}

.about-us-reviews {
    width: 100%;
    margin-top: 120px;
}

.about-us-reviews .ab-reviews-title {
    font-weight: 800;
    font-size: 40px;
    color: #000;
    text-align: center;
}

.about-us-reviews .ab-reviews-carusel-wrap {
    margin-top: 22px;
}

.about-us-reviews .ab-reviews-carusel-wrap .ab-rewiews-reiting-stars {
    display: inline-block;
    height: 10px;
    font-size: 0;
    line-height: 10px;
    vertical-align: super;
}

.about-us-reviews .ab-reviews-carusel-wrap .ab-rewiews-reiting-stars .rating-star {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 3px 0 0;
    background-image: url("/local/templates/assets/img/svg/star.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.about-us-reviews .ab-reviews-carusel-wrap .ab-rewiews-reiting-stars .rating-star_half {
    background-image: url("/local/templates/assets/img/svg/star-half.svg");
}

.about-us-reviews .ab-reviews-carusel-wrap .ab-rewiews-reiting-stars .rating-star_empty {
    background-image: url("/local/templates/assets/img/svg/star-empty.svg");
}

.about-us-reviews .ab-reviews-carusel-wrap .fr-rewiews-item {
    width: 328px;
    margin-right: 32px;
}

.about-us-reviews .fr-rewiews-carousel {
}

.about-us-reviews .fr-rewiews-item {
    padding-bottom: 38px;
}

.about-us-reviews .fr-rewiews-item-title {
    margin-top: 40px;
}

.about-us-reviews .ab-rewiews-name-item {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    margin-top: 7px;
}

.about-us-reviews .ab-rewiews-name-item-link {
    display: inline-block;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.about-us-reviews .ab-rewiews-img {
    width: 80px;
    height: 80px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-reviews {
        margin-top: 88px;
    }
}

@media (max-width: 1023px) {
    .about-us-reviews {
        margin-top: 70px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-reviews .ab-reviews-carusel-wrap {
        margin-top: 93px;
    }
}

@media (max-width: 1023px) {
    .about-us-reviews .ab-reviews-carusel-wrap {
        margin-top: 40px;
    }
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-reviews .ab-reviews-carusel-wrap .fr-rewiews-item {
        width: 368px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-reviews .ab-reviews-carusel-wrap .fr-rewiews-item {
        width: 336px;
    }
}

@media (max-width: 767px) {
    .about-us-reviews .ab-reviews-carusel-wrap .fr-rewiews-item {
        width: 328px;
    }
}

@media (max-width: 1365px) {
    .about-us-reviews .fr-rewiews-carousel {
        padding-top: 0;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-reviews .ab-rewiews-name-item {
        font-size: 18px;
        margin-top: 2px;
    }
}

.fr-rewiews-item .ht-rewiews-arrow {
    width: 10px;
    height: 7px;
    display: inline-block;
    position: relative;
    margin-left: 8px;
}

.fr-rewiews-item .ht-rewiews-arrow .svg-arrow-down {
    transition: transform 0.5s ease;
    width: 100%;
    height: 100%;
}

.fr-rewiews-item-text {
    max-height: 225px;
    height: auto;
    transition: all 1s ease;
    overflow: hidden;
    padding-top: 24px;
    line-height: 25px;
}

.fr-rewiews-item.open .fr-rewiews-item-text {
    max-height: 1500px;
}

.fr-rewiews-item-more {
    margin-top: 16px;
}

.fr-rewiews-item-more-link {
    display: inline-block;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.fr-rewiews-item.open .ht-rewiews-arrow .svg-arrow-down {
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.about-us-others {
    margin-top: 165px;
}

.about-us-others .ab-others-title {
    font-weight: 800;
    font-size: 40px;
    color: #000;
    text-align: center;
}

.about-us-others .ab-others-btns-wrap {
    width: 100%;
    font-size: 0;
    border-bottom: 1px solid #dadada;
    margin-top: 45px;
    height: auto;
    background-color: #f2f2f2;
}

.about-us-others .ab-others-btn {
    height: 320px;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    //background-color: #f2f2f2;
    position: relative;
}

.about-us-others .ab-others-btn:first-child {
    border-right: 1px solid #dadada;
}

.about-us-others .ab-others-btn-img {
    height: 65%;
    width: 50%;
    position: absolute;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}

.about-us-others .ab-others-btn-title {
    font-weight: 800;
    font-size: 32px;
    color: #000;
    text-align: center;
    position: relative;
    z-index: 2;
}

.about-us-others .ab-others-btn-shot-desc {
    font-weight: 400;
    font-size: 24px;
    color: #000;
    text-align: center;
    position: relative;
    z-index: 2;
}

@media (max-width: 1365px) and (min-width: 1024px) {
    .about-us-others {
        margin-top: 127px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .about-us-others {
        margin-top: 78px;
    }
}

@media (max-width: 767px) {
    .about-us-others {
        margin-top: 100px;
    }
}

@media (max-width: 767px) {
    .about-us-others .ab-others-btns-wrap {
        margin-top: 37px;
    }
}

@media (max-width: 767px) {
    .about-us-others .ab-others-btn {
        width: 100%;
    }

    .about-us-others .ab-others-btn:first-child {
        border-right: none;
        border-bottom: 1px solid #dadada;
    }
}

.about-us-title {
    margin: 52px 0;
    font-size: 40px;
    text-align: center;
    line-height: 1;
}

@media (max-width: 1023px) {
    .about-us-title {
        margin: 40px 0;
        font-size: 32px;
    }
}
